.alert {

    padding: 20px;

    background-color: #f44336;

    color: white;

    opacity: 1;

    transition: opacity 0.6s;

    margin-bottom: 15px;

    z-index: 9999999;

}



.alert-success {background-color: #4CAF50;}

.alert-danger {background-color: #f44336;}

.alert-warning {background-color: #ff9800;}



.closebtn {

    margin-left: 15px;

    color: white;

    font-weight: bold;

    float: right;

    font-size: 22px;

    line-height: 20px;

    cursor: pointer;

    transition: 0.3s;

}



.closebtn:hover {

    color: black;

}

.basliklar{

    text-transform:uppercase;

}

.roofting_footer_widgets .widget.widget_nav_menu ul li a{

  color: #fff!important;

}

.footer-readmore a:before{color: #fff}

		.konum{

			position: fixed;

			left: 10px;

			bottom: 255px;

			transition: all .5s ease-in-out;z-index: 999;

		}

		.konum a{

			height: 50px;

			width: 50px;

			border-radius: 50%;

			overflow: hidden;

			box-shadow: 2px 2px 6px rgba(0,0,0,0.4);

			font-size: 28px;

			display: block;

			text-align: center;

			line-height: 50px;

			color: white;

			background:#613371;

		}

		.konum .tooltiptext {

			visibility: hidden;

			width: 120px;

			background-color: black;

			color: #fff;

			text-align: center;

			border-radius: 6px;

			padding: 5px 0;

			position: absolute;

			z-index: 1;

			line-height: normal;

			font-size: 15px;

			top: 13px;

			left: 105%;

			height: auto;

		}

		.konum:hover a{

			transform: rotate(90deg);

			-webkit-transform: rotate(90deg);

		}

		.konum:hover .tooltiptext {

			visibility: visible;

		}

		.telefonet{

			position: fixed;

			left: 10px;

			bottom: 195px;

			transition: all .5s ease-in-out;z-index: 999;

		}

		.telefonet a{

			height: 50px;

			width: 50px;

			border-radius: 50%;

			overflow: hidden;

			box-shadow: 2px 2px 6px rgba(0,0,0,0.4);

			font-size: 28px;

			display: block;

			text-align: center;

			line-height: 50px;

			color: white;

			background:#b5151b;

		}

		.telefonet .tooltiptext {

			visibility: hidden;

			width: 120px;

			background-color: black;

			color: #fff;

			text-align: center;

			border-radius: 6px;

			padding: 5px 0;

			position: absolute;

			z-index: 1;

			line-height: normal;

			font-size: 15px;

			top: 13px;

			left: 105%;

			height: auto;

		}

		.telefonet:hover a{

			transform: rotate(90deg);

			-webkit-transform: rotate(90deg);

		}

		.telefonet:hover .tooltiptext {

			visibility: visible;

		}

		.whatsapp{

			position: fixed;

			left: 10px;

			bottom: 135px;

			transition: all .5s ease-in-out;z-index: 999;

		}

		.whatsapp a{

			height: 50px;

			width: 50px;

			border-radius: 50%;

			overflow: hidden;

			box-shadow: 2px 2px 6px rgba(0,0,0,0.4);

			font-size: 28px;

			display: block;

			text-align: center;

			line-height: 50px;

			color: white;

			background:#4dc247;

		}

		.whatsapp .tooltiptext {

			visibility: hidden;

			width: 120px;

			background-color: black;

			color: #fff;

			text-align: center;

			border-radius: 6px;

			padding: 5px 0;

			position: absolute;

			z-index: 1;

			line-height: normal;

			font-size: 15px;

			top: 13px;

			left: 105%;

			height: auto;

		}

		.whatsapp:hover a{

			transform: rotate(135deg);

			-webkit-transform: rotate(135deg);

		}

		.whatsapp:hover .tooltiptext {

			visibility: visible;

		}

		.mobile-footer{display:none}



 .cursor-pointer {

    cursor: pointer;

  }

 .hidden-xs{

     display: block;

 }



 .visible-xs{

     display: none;

 }

  .itemRow{
  	padding: 5px!important;
  }

 .itemRow .product-thumbnail{
 	display: none!important;
 }

 .cart-action .btn{
 	padding: 1em 1em!important;
 }

 #trackOrderModal button {
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    background-color: #007bff;
    color: white;
    cursor: pointer;
    border-radius: 5px;
}

#trackOrderModal button:hover {
    background-color: #0056b3;
}

#trackOrderModal {
  display: none;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
}

#trackOrderModal .modal-content {
  background-color: #fff;
  margin: 15% auto;
  padding: 20px;
  border-radius: 10px;
  width: 90%;
  max-width: 400px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

#trackOrderModal .close-btn {
  float: right;
  font-size: 24px;
  font-weight: bold;
  cursor: pointer;
  color: #555;
}

#trackOrderModal .close-btn:hover {
  color: #000;
}

#trackOrderModal form {
  display: flex;
  flex-direction: column;
  margin-top: 10px;
}

#trackOrderModal form label {
  margin-bottom: 5px;
  font-weight: bold;
}

#trackOrderModal form input {
  padding: 10px;
  font-size: 14px;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-bottom: 10px;
}

#trackOrderModal form button {
  background-color: #28a745;
  color: white;
  border: none;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
}

#trackOrderModal form button:hover {
  background-color: #218838;
}

#trackOrderModal .status {
  margin-top: 20px;
  text-align: center;
}

#trackOrderModal .status.hidden {
  display: none;
}

#trackOrderModal .status h3 {
  margin: 10px 0;
}

#trackOrderModal .status p {
  font-size: 16px;
  color: #336699;
  border: 1px solid #336699;
  border-radius: 10px;
  padding: 10px;
}


 @media only screen and (max-width: 768px) {

     .hidden-xs{display: none}

     .visible-xs{display: block}

     .mobile-footer{ position: fixed;display:block; bottom:0px; width:100%; left:0; right: 0; z-index:998; }

     .mobile-footer #mobile-footer{ display:table; width:100%; table-layout:fixed; }

     .mobile-footer #mobile-footer span{ display:table-cell; width:33%;text-transform: uppercase;}

     .mobile-footer #mobile-footer span a{ display:block; padding:10px 5px; background:#222; color:#fff; font:600 10px Raleway,Arial,Helvetica,Sans-serif;  }

     .mobile-footer #mobile-footer span:first-child a{ background:rgb(44, 189, 236); }

     .mobile-footer #mobile-footer span:last-child a{ background:rgb(146, 200, 44); }

     .mobile-footer #mobile-footer span:nth-child(2) a{ background:rgb(146, 200, 44); text-align:center }

     .mobile-footer #mobile-footer span a i{ animation: blinker 1.5s linear infinite; }

     .mobile-footer #mobile-footer span b{animation: blinker 1.5s linear infinite; }

     .mobile-footer #mobile-footer span a i{ margin-right:5px; }

		.whatsapp{

			bottom: 85px;

		}

		.telefonet{

			bottom: 145px;

		}

		.konum{bottom:205px}

 }

